Loading...
Searching...
No Matches
EclHysteresisTwoPhaseLaw.hpp File Reference

This material law implements the hysteresis model of the ECL file format. More...

`#include <opm/common/TimingMacros.hpp>`
`#include "EclHysteresisTwoPhaseLawParams.hpp"`
`#include <stdexcept>`

Go to the source code of this file.

## Classes

class | Opm::EclHysteresisTwoPhaseLaw< EffectiveLawT, ParamsT >
| This material law implements the hysteresis model of the ECL file format. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

This material law implements the hysteresis model of the ECL file format.